@charset "utf-8";


/*右側浮動廣告*/
#right_float_ad {
	display: none;
	position: absolute;
	z-index : 10001;
}
#right_float_ad .right_close_ad {
	display: block;
	text-align: right;
	cursor: pointer;
	font-size: 12px;
	z-index : 10001;
}
#right_float_ad a img {
	border: none;
}
#right_float_ad img{display:inline-block;max-width:300px;_Height:expression(eval(this.offsetwidth>300?300:this.offsetwidth)); overflow:hidden;}